Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Codeset_Manager_Factory_Base.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Versioned_Namespace.h"`
`#include "ace/Service_Object.h"`
`#include "ace/Service_Config.h"`

Include dependency graph for Codeset_Manager_Factory_Base.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_Codeset_Manager_Factory_Base
| Base class for creating instances of the codeset manager. More...